PrimeSelector Class Referenceabstract

Application callback to signal suitability of a cabdidate prime. More...

Inheritance diagram for PrimeSelector:

## Public Member Functions

const PrimeSelector * | GetSelectorPointer () const
virtual bool | IsAcceptable (const Integer &candidate) const =0

## Detailed Description

Application callback to signal suitability of a cabdidate prime.

Definition at line 113 of file nbtheory.h.

The documentation for this class was generated from the following file:

- nbtheory.h